Subject: Request for sick leave
From: Hussein Ahmed <[email-masked]>
To: [email-masked]
Date: Tue, 12 Nov 2019 10:40:31 +0530

"To whom it May concern"

Dear HR and office leader.

I'm Hussein Ahmed, actually yesterday 11/11/2019 I was absent because of
sickness, I admit in the hospital at 6am for Oxygen due to chest
inflammation, and after investigation and tests the result show, I have
Typhoid, I hope you accept my full apologize for the inability to come to
work,My health condition does not allow me to come to office.

Thae doctor advise me for rest for 5 days to Restore immunity.

Please accept my circumstance
Greetings,

Hussein Ahmed.